Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements
Webcast-Catalyst9k
New Member

Installing an UFMU in a IGX

I would like to know if there is someone who has a IGX running switch software version 9.1.10 and there is a UFMU with the firmware YBH installed in it. Of course if someone has this scenario, how it works ? Is it stable ? Or there is some issues ?

3 REPLIES
Anonymous
N/A

Re: Installing an UFMU in a IGX

I am also interested in this information. Did you ever get a response on this??

Cisco Employee

Re: Installing an UFMU in a IGX

Hi,

As per the release notes for YBH, the release is completely compatible with software releases

9.3, 9.2, 9.1, 8.5, 8.4 and 8.2.

There should not be any problem running this combination. As for any particular customer who is running this combination, I do not have this detail.

Thanks

Shajith

New Member

Re: Installing an UFMU in a IGX

Yes, i received a reply from the TAC and they told me that i can install this UFMU without any problems. The TAC engineer sent me the release notes of the firmware YBH and i found out that it is compatible with the switch software 9.1, with no restrictions.

103
Views
0
Helpful
3
Replies
CreatePlease to create content